Subject: [Idr] draft-ietf-idr-eag-distribution - WG LC 10/3/2018 to 10/17/2018

From: "Susan Hares" <[email-masked]>
Date: Wed, 3 Oct 2018 10:48:48 -0400

Greetings: 

This begins a 2 week WG LC on draft-ietf-idr-eag-distribution-07.txt.  You
can find the document at: 

https://datatracker.ietf.org/doc/draft-ietf-idr-eag-distribution/

The requirement for publication of a draft is 2 implementations.  At this
point, the chairs do not have any information on an implementation of this
draft.   If you know if any implementations, please send a note to the
chairs. 

The WG should also consider if this draft:

1)      Will aid MPLS-TE administration? 

2)      Is ready for publication? 

Susan Hares

Idr co-chair